GET /upload-tokens
Operation ID: GET_upload-tokens
Auth: unknown
Description
A delegated token is used to allow secure uploads without exposing your API key. Use this endpoint to retrieve a list of all currently active delegated tokens. Tutorials using [delegated upload](https://api.video/blog/endpoints/delegated-upload).
Parameters (4)
(integer, query, optional, default: 1)
Choose the number of search results to return per page. Minimum value: 1
(integer, query, optional, default: 25)
Results per page. Allowed values 1-100, default is 25.
(string, query, optional)
Allowed: createdAt, ttl. You can use these to sort by when a token was created, or how much longer the token will be active (ttl - time to live). Date and time is presented in ISO-8601 format.
Constraints: {'enum': ['createdAt', 'ttl']}
(string, query, optional)
Allowed: asc, desc. Ascending is 0-9 or A-Z. Descending is 9-0 or Z-A.
Constraints: {'enum': ['asc', 'desc']}
No probe data for this endpoint yet.